div.slask-event-box,
body .simcal-calendar {
    width: 75%;
    float: left;
}
div.slask-event-box {
    padding-left: 50px;
}
div.slask-event-box .simcal-event-details {
    text-align: center;
    background: #f6f6f6;
    margin-top: 25px;
    padding: 15px;
}
div.slask-event-box .simcal-event-details p:first-child span{
    text-transform: uppercase;
    font-weight: 400;
    font-family: 'Roboto Slab', serif;
    font-size: 20px;
}
div.slask-event-box .simcal-event-details p span.simcal-event-address::before,
div.slask-event-box .simcal-event-details p span.simcal-event-start-location::before{
    font-size: 16px;
    padding-right: 3px;
    content: "\e09c";
    font-family: "stamp-icons" !important;
    font-style: normal !important;
    font-weight: normal !important;
    font-variant: normal !important;
    text-transform: none !important;
    speak: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
body .simcal-default-calendar-grid.simcal-default-calendar-light .simcal-day-number {
    background: #84CF4B;
}
body .simcal-default-calendar-grid.simcal-default-calendar-light li.simcal-event{
    border-bottom: none;
}
body .simcal-default-calendar-grid.simcal-default-calendar-light li.simcal-event:nth-child(even) {
    background: #A8E678;
}
body .simcal-default-calendar-grid.simcal-default-calendar-light li.simcal-event:nth-child(odd) {
    background: #f6f6f6;
}
.simcal-week td:hover {
    opacity: 0.5;
}

body div.qtip-focus {
    left: 75% !important;
    top: 45% !important;
    width: 20%;
    max-width: none;
}
body .qtip .qtip-tip canvas {
    display: none;
}
div.slask-calendar-event {
    padding: 5px 20px;
}
div.slask-calendar-event p {
    font-size: 16px;
}
div.slask-calendar-event h4 {
    text-align: center;
}
div.slask-calendar-event span.slask-where {
    
}
div.slask-calendar-event span.slask-where span::before {
    content: "\e09c";
    font-family: "stamp-icons" !important;
    font-size: 18px;
}
div.slask-calendar-event span.slask-where span:empty::before {
    display: none;
}